@charset "utf-8";

/********** Background **********/
#wrapper {
background:#fff;
}


/********** H1 **********/

h1 {
text-indent:-500em;
}

/* Each Page Header */
#header h1, #header h1 a {
padding:0px;
width:380px;
height:80px;
}

#header h1 a {
display:block;
}

/********** H2 **********/
#home h2,
#home_english h2,
#aboutus h2,
#news h2,
#video h2 {
background:url(../images/h2_list_bullet.gif) no-repeat left center;
padding-left:25px;
}

#home h2#otoku, #news h2#otoku {
background:none;
padding-left:0px;
}

/********** Home **********/
#home h2, #aboutus h2 {
margin-top:15px;
}

#home #main img#map {
display:none;
}

/* Search Box */
input#searchBtn {
height:20px;
border:solid 1px #333;
}

#home #sub p {
padding-left:1em;
}

/* Slideshow */

#slideshow img {
margin:5px 0px 5px 10px;
}

/* Map */

img#map {
width:500px;
height:480px;
}  

/* Ticket */

img#ticket {
width:170px;
height:80px;
border:1px solid #ddd;
}

img#sticker {
width:130px;
height:80px;
}

/* Our Community Partner Links */

#home #links ul {
margin:0px;
}

#home #links ul li {
display:inline;
}

#home #links ul li a{
margin-right:10px;
}

/**********English Home **********/

#home_english #sub img#chairman {
width:60px;
height:80px;
float:left;
margin-right:5px;
margin-botbom:5px;
}

/********** Stores Area **********/

#stores h2.japaneseRestaurant,#stores h2.westernRestaurant,#stores h2.chineseRestaurant,#stores h2.service,#stores h2.merchandise,#stores h2.coffee,#stores h2.medical,#stores h2.alcohol,#stores h2.confectionary,#stores h2.entertainment,#stores h2.beauty,#stores h2.house {
height:25px;
line-height:25px;
padding-left:40px;
margin-top:10px;
}

/* bg temporalily deleted. Change #store to # stores */

#stores h2.japaneseRestaurant {
background:url(../images/icon_jpn_restaurant.gif) no-repeat left center;
}

#stores h2.westernRestaurant {
background:url(../images/icon_western_restaurant.gif) no-repeat left center;
}

#stores h2.chineseRestaurant {
background:url(../images/icon_chinese_restaurant.gif) no-repeat left center;
}

#stores h2.service {
background:url(../images/icon_service.gif) no-repeat left center;
}

#stores h2.merchandise {
background:url(../images/icon_merchandise.gif) no-repeat left center;
}

#stores h2.alcohol {
background:url(../images/icon_alcohol.gif) no-repeat left center;
}

#stores h2.confectionary {
background:url(../images/icon_confectionary.gif) no-repeat left center;
}

#stores h2.entertainment {
background:url(../images/icon_entertainment.gif) no-repeat left center;
}

#stores h2.beauty {
background:url(../images/icon_beauty.gif) no-repeat left center;
}

#stores h2.medical {
background:url(../images/icon_medical.gif) no-repeat left center;
}

#stores h2.house {
background:url(../images/icon_house.gif) no-repeat left center;
}

#stores h2.coffee {
background:url(../images/icon_coffee.gif) no-repeat left center;
}

#stores #sub ul {
margin-left:70px;
list-style:none;
}

#stores #sub #links ul {
margin-left:20px;
}

#stores li strong {
padding-right:20px;
}

/********** Each Store **********/

h1#eachStoreName {
text-indent:70px;
height:50px;
line-height:50px;
}

#store_japanese h1#eachStoreName {
background:url(../images/icon_sample_japanese.gif) no-repeat left center;
}

#store_western h1#eachStoreName {
background:url(../images/icon_sample_western.gif) no-repeat left center;
}

#store_chinese h1#eachStoreName {
background:url(../images/icon_sample_chinese.gif) no-repeat left center;
}

#store_service h1#eachStoreName {
background:url(../images/icon_sample_service.gif) no-repeat left center;
}

#store_flower h1#eachStoreName {
background:url(../images/icon_sample_flower.gif) no-repeat left center;
}

#store_merchandise h1#eachStoreName {
background:url(../images/icon_sample_merchandise.gif) no-repeat left center;
}

#store_medical h1#eachStoreName {
background:url(../images/icon_sample_medical.gif) no-repeat left center;
}

#store_entertainment h1#eachStoreName {
background:url(../images/icon_sample_entertainment.gif) no-repeat left center;
}

#store_coffee h1#eachStoreName {
background:url(../images/icon_sample_coffee.gif) no-repeat left center;
}

#store_confectionary h1#eachStoreName {
background:url(../images/icon_sample_confectionary.gif) no-repeat left center;
}

#store_alcohol h1#eachStoreName {
background:url(../images/icon_sample_alcohol.gif) no-repeat left center;
}

#store_beauty h1#eachStoreName {
background:url(../images/icon_sample_beauty.gif) no-repeat left center;
}

#store_house h1#eachStoreName {
background:url(../images/icon_sample_house.gif) no-repeat left center;
}

#store_stationary h1#eachStoreName {
background:url(../images/icon_sample_stationary.gif) no-repeat left center;
}

#store_pet h1#eachStoreName {
background:url(../images/icon_sample_pet.gif) no-repeat left center;
}

#store_barber h1#eachStoreName {
background:url(../images/icon_sample_barber.gif) no-repeat left center;
}

#store_fastfood h1#eachStoreName {
background:url(../images/icon_sample_fastfood.gif) no-repeat left center;
}

#store_photo h1#eachStoreName {
background:url(../images/icon_sample_photo.gif) no-repeat left center;
}

#store_convenience h1#eachStoreName {
background:url(../images/icon_sample_convenience.gif) no-repeat left center;
}

#store_soba h1#eachStoreName {
background:url(../images/icon_sample_soba.gif) no-repeat left center;
}

#store_udon h1#eachStoreName {
background:url(../images/icon_sample_udon.gif) no-repeat left center;
}

#store_cleaning h1#eachStoreName {
background:url(../images/icon_sample_cleaning.gif) no-repeat left center;
}

#store_dentist h1#eachStoreName {
background:url(../images/icon_sample_dentist.gif) no-repeat left center;
}

#store_sushi h1#eachStoreName {
background:url(../images/icon_sample_sushi.gif) no-repeat left center;
}

#store_wagashi h1#eachStoreName {
background:url(../images/icon_sample_wagashi.gif) no-repeat left center;
}

table#eachStoreBasicInfo thead {
display:none;
}

table#eachStoreBasicInfo {
width:440px;
margin:10px 0px;
border-left:1px solid #999;
border-top:1px solid #999;
border-collapse:collapse;
}

table#eachStoreBasicInfo th, table#eachStoreBasicInfo td{
border-right:solid 1px #999;
border-bottom:solid 1px #999;
padding:3px;
}

#sub img#managerPhoto {
width:45px;
height:60px;
float:left;
margin-right:5px;
margin-bottom:5px;
}

#store_japanese #sub p, #store_western #sub p, #store_chinese #sub p, #store_service #sub p, #store_merchandise #sub p, #store_medical #sub p, #store_beauty #sub p, #store_alcohol #sub p, #store_house #sub p, #store_entertainment #sub p, #store_confectionary #sub p, #store_coffee #sub p, #store_stationary #sub p, #store_flower #sub p, #store_pet #sub p, #store_barber #sub p, #store_fastfood #sub p, #store_photo #sub p, #store_convenience #sub p, #store_pet #soba p, #store_udon #sub p, #store_cleaning #sub p, #store_dentist #sub p, #store_sushi #sub p {
margin-right:20px;
}

#sub h2#message {
height:30px;
line-height:30px;
background:url(../images/message.gif) no-repeat left;
padding-left:50px;
margin-bottom:5px;
}

img#storeOutside {
margin-left:20px;
}

#bottom h3 {
padding:5px 0px 0px 30px;
}

#bottom ul, #bottom ol {
padding-left:70px;
}

#bottom p {
padding-left:50px;
}

#bottom {
padding-bottom:5px;
margin-bottom:10px;
}

#content div.wallPaper_01 {
background:url(../images/wallpaper_01.jpg);
}

#content div.wallPaper_02 {
background:url(../images/wallpaper_02.jpg);
}

#content div.wallPaper_03 {
background:url(../images/wallpaper_03.jpg);
}

#content div.wallPaper_04 {
background:url(../images/wallpaper_04.jpg);
}

#content div.wallPaper_05 {
background:url(../images/wallpaper_05.jpg);
}

#content div.wallPaper_06 {
background:url(../images/wallpaper_06.jpg);
}

#content div.wallPaper_07 {
background:url(../images/wallpaper_07.jpg);
}

#content div.wallPaper_08 {
background:url(../images/wallpaper_08.jpg);
}

#content div.wallPaper_09 {
background:url(../images/wallpaper_09.jpg);
}


img#coupon {
display:none;
}

/********** Aboutus **********/

#aboutus #main h2 {
clear:both;
}

#aboutus #sub img#chairman {
width:60px;
height:80px;
float:left;
margin-right:5px;
margin-botbom:5px;
}

#aboutus #sub p {
padding-right:10px;
}

#aboutus img#flag {
float:left;
margin-right:5px;
margin-bottom:5px;
}

/********** News **********/
#news table {
margin-top:10px;
margin-right:auto;
margin-left:auto;
width:850px;
height:auto;
border-top:1px solid #ddd;
border-left:1px solid #ddd;
border-collapse:collapse;
}

#news th, #news td {
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
padding:3px;
}

#news th {
background:#f9f9f9;
text-align:left;
padding-left:1em;
text-align:center;
}

#news td {
padding-left:0.5em;
}

#news td.listStoreName {
width:250px;
}

#news td.listInfo {
width:400px;
}

#news td.listBusinessHours {
width:200px;
}


#news h3 {
margin-top:10px;
margin-left:10px;
background:url(../images/h3_list_bullet.gif) no-repeat left center;
text-indent:20px;
}

#news #main p, #news #sub p {
padding-left:30px;
padding-right:10px;
}

#sub img.otokuThumb {
float:right;
padding-right:30px;
padding-left:5px;
}

/********** Map Old & New **********/
#mapOldNew #content img {
width:842px;
height:auto;
display:block;
margin:auto;
}

#mapOldNew #content .picture-slides-thumbnails img {
width:200px;
height:30px;
border:1px solid #ddd;
}

/********** List 50 **********/

ul.index_50 li, .index_category li {
display:inline;
}

ul.index_50 li a {
width:150px;
float:left;
text-align:center;
}

#list h2 {
border:none;
margin-top:30px;
padding-left:20px;
}

#main ul, #sub ul {
list-style:none;
margin-left:30px;
}

#main ul li, #sub ul li{
padding-top:5px;
}

#main ul a, #sub ul a{
padding-right:20px;
}

/********** List Category **********/

ul.index_category li a {
width:140px;
float:left;
text-indent:45px;
}

ul.index_category a, #list h2#list_japanese, #list h2#list_western, #list h2#list_chinese, #list h2#list_service, #list h2#list_merchandise, #list h2#list_medical, #list h2#list_coffee, #list h2#list_house, #list h2#list_alcohol, #list h2#list_confectionary, #list h2#list_beauty, #list h2#list_entertainment {
height:40px;
line-height:40px;
}

#list h2#list_japanese, #list h2#list_western, #list h2#list_chinese, #list h2#list_service, #list h2#list_merchandise, #list h2#list_medical, #list h2#list_coffee, #list h2#list_house, #list h2#list_alcohol, #list h2#list_confectionary, #list h2#list_beauty, #list h2#list_entertainment {
padding-left:50px;
}

ul.index_category a.japaneseRestaurant, #list h2#list_japanese {
background:url(../images/icon_jpn_restaurant_large.gif) no-repeat left center;
}

ul.index_category a.westernRestaurant, #list h2#list_western {
background:url(../images/icon_western_restaurant_large.gif) no-repeat left center;
}

ul.index_category a.chineseRestaurant, #list h2#list_chinese {
background:url(../images/icon_chinese_restaurant_large.gif) no-repeat left center;
}

ul.index_category a.service, #list h2#list_service {
background:url(../images/icon_service_large.gif) no-repeat left center;
}

ul.index_category a.merchandise, #list h2#list_merchandise {
background:url(../images/icon_merchandise_large.gif) no-repeat left center;
}

ul.index_category a.medical, #list h2#list_medical {
background:url(../images/icon_medical_large.gif) no-repeat left center;
}

ul.index_category a.coffee, #list h2#list_coffee {
background:url(../images/icon_coffee_large.gif) no-repeat left center;
}

ul.index_category a.house, #list h2#list_house {
background:url(../images/icon_house_large.gif) no-repeat left center;
}

ul.index_category a.alcohol, #list h2#list_alcohol {
background:url(../images/icon_alcohol_large.gif) no-repeat left center;
}

ul.index_category a.confectionary, #list h2#list_confectionary {
background:url(../images/icon_confectionary_large.gif) no-repeat left center;
}

ul.index_category a.beauty, #list h2#list_beauty {
background:url(../images/icon_beauty_large.gif) no-repeat left center;
}

ul.index_category a.entertainment, #list h2#list_entertainment {
background:url(../images/icon_entertainment_large.gif) no-repeat left center;
}

/********** Sitemap **********/
/********** Not Found **********/

#sitemap #top ul, #not_found #top ul {
list-style:none;
margin-left:20px;
}

#sitemap #top ul li, #not_found #top ul li{
margin:10px auto;
}

#sitemap h2, #not_found h2 {
border:none;
margin:10px 0px 0px 20px;
}

#not_found #content p {
margin-left:20px;
} 

#col_1 ul,#col_2 ul,#col_3 ul {
margin-left:50px;
}

#col_1 ul li,#col_2 ul li,#col_3 ul li {
margin-top:5px;
}

#col_1 ul li a,#col_2 ul li a,#col_3 ul li a{
padding-right:20px;
}

/********** Video **********/

#video h2 {
height:30px;
line-height:30px;
margin:15px 0px 0px 20px;
background:url(http://www.hatanodai-higashiguchi.com/images/icon_video_list.gif) left center no-repeat;
padding-left:45px;
}

#video #content p {
height:50px;
line-height:50px;
padding-left:60px;
margin-left:100px;
font-size:small;
background:url(http://www.hatanodai-higashiguchi.com/images/icon_video.gif) left center no-repeat;
}

ul.gallery {
margin:20px auto auto 50px;
list-style:none;
}

ul.gallery li {
width:800px;
height:60px;
margin-bottom:10px;
}

ul.gallery li img {
display:block;
float:left;
margin-right:20px;
}

ul.gallery li span {
display:block;
height:60px;
font-size:small;
}

ul.gallery li span strong {
color:#FF6600;
}


/********** Twitter **********/
.twitterRow {
clear:both;
}

.twitterBox {
float:left;
margin:10px 0px 0px 45px;
}


.twtr-ft div {
display:none;
}